# Uses of Class
org.eclipse.birt.report.model.api.elements.structures.ColumnHint

Packages that use ColumnHint
Package
Description
org.eclipse.birt.report.model.api
Tool-writer's interface for the BIRT design model (also known as the "Design Engine.")

## Uses of ColumnHint in org.eclipse.birt.report.model.api

Methods in org.eclipse.birt.report.model.api that return ColumnHint
Modifier and Type
Method
Description
`static ColumnHint`
StructureFactory.`createColumnHint()`
Creates an empty column hint structure.